[string_resource]
LIST_NE = value(NE List)
NE_LIST_QUERY = value(Obtain NE List)

NE_ADD = value(Add NE)
SUCC_OPERATION = value(Operation succeeded)
FAIL_OPERATION = value(Operation failed.)

SERIAL_GATEWAY_NUMBER_QUERY = value(Obtain Serial Port Count for GNE)
NE_DELETE = value(Delete NE)
NE_GATEWAY_ADDRESS_SET = value(Modify Gateway Address of NE)

NE_LOGIN = value(Log In to NE)
USERNAME = value(User name: )
ERRORCODE = value(Error code:)
ERRORINFO = value(Error message:)

SLOT_ID = value(Slot)
USER_NAME_GET = value(Obtain User Name)
NE_LOGIN = value(Login NE)
LOG_OUT_NE = value(Log Out)
NE_SEARCH = value(Search NE)
IP_SEARCH_QUERY = value(Obtain Network Segment to be Searched)
SEARCH_DOMAIN_ADD = value(Add Network Segment to be Searched)
SEARCH_DOMAIN_DELETE = value(Delete Network Segment to be Searched)
SEARCH_DOMAIN_MODIFY = value(Modify Network Segment to be Searched)
SEARCH_NE_START = value(Start Search)
SEARCH_NE_STOP = value(Stop Search)
SEARCH_NE_GET = value(Obtain Found NE)
Log = value(Log)
LOG_QUERY = value(Query Log)
SYSTEM_MANAGER = value(System Administration)
SYSTEM_STATUS_QUERY = value(Query System Running Status)
NE_TIMEFORMAT_SET = value(Set NE Time Format)

NECOMM_IPROUTE_QUERY = value(Query IP Route Table)
NECOMM_IPROUTE_ADD = value(Create an IP Route)
NECOMM_IPROUTE_DELETE = value(Delete an IP Route)

NECOMM_IPROUTE_OSPF_QUERY = value(Query OSPF Parameter Settings)
NECOMM_IPROUTE_OSPF_SET = value(Set OSPF Parameter Settings)

QUERY_AUTO_BACKUP_STATE = value(Query Auto Backup State)
SET_AUTO_BACKUP_STATE = value(Set Auto Backup State)
RESTORE_BACKUP = value(Restore NE DataBase From CF Card)
SCCARD_BACKUP = value(Backup NE DataBase To SCC)
ID_QUERY_BOARD_ATTRIBUTE = value(Query Board attribute)
TECMDCODE_SET_GLOBALSIGN = value(Set Character Set)
LOG_CATEGORY = value(NE Configuration Management)
FAILCAUSE = value(Cause:)
FAILDETAIL = value(Detail:)
CFCARD_BACKUP = value(Backup to SCC)
COMMA = value(,)
COLON = value(:)
[\string_resource]